.menu-simai-dailyreport .menu-item-icon {
    --menu-item-icon-default: url("/bitrix/js/simai.dailyreport/icons/dailyreport-outline.svg");
    --menu-item-icon-active: url("/bitrix/js/simai.dailyreport/icons/dailyreport-solid.svg");
    background-color: var(--ui-color-design-plain-content-icon-secondary);
}

.menu-collapsed-mode:not(.menu-sliding-mode):not(.menu-animation-opening-mode) .menu-simai-dailyreport .menu-item-icon,
.menu-animation-closing-mode .menu-simai-dailyreport .menu-item-icon {
    background-color: var(--ui-color-design-plain-content-icon);
}

.menu-simai-dailyreport:hover .menu-item-icon,
.menu-simai-dailyreport.menu-item-active .menu-item-icon,
.menu-simai-dailyreport.menu-item-block-hover .menu-item-icon,
.menu-simai-dailyreport[data-contains-active-item="Y"].menu-item-group-collapsing .menu-item-icon {
    background-color: var(--ui-color-design-selection-content-icon);
}
